html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
.clearfix {
	clear:both;
}
#wrapper {
	height: 100%;
	width: 100%;
}
a img {
	border: 0;
}
body {
	color: #000000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-color: #FFFFFF;
background-image: url(../../../images/4-1-135-2-CCCCCC-1-FFFFFF-DDEE1E-DDEE1E-DDEE1E-DDEE1E-CCCCCC-78D316-78D316-78D316-78D316-yes-yes-yes-yes-yes-.png);
	background-repeat: repeat;
	}
h1 {
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 24px;
	text-transform: uppercase;
}
h2 {
	color: #00AFEC;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	text-transform: capitalize;
}
h3 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
h4 {
	color: #000000;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
	font-style: normal;
	font-weight:400;
}
h5 {
	color: #000000;
}
h6 {
	color: #000000;
}
.dotted-line {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-top: 8px;
	margin-bottom: 8px;
}
.LgHeadline {
	color: #000000;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 54px;
	font-weight: 600;
	line-height: 50px;
	letter-spacing:-.3px;
}
.LgHeadingList {
	color: #000000;
	font-size: 18px;
	font-weight: 400;
	line-height: 26px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	color: #00AFEC;
}
a:visited {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}
a:focus {
	color: #00AFEC;
}
a:active {
	color: #999999;
}
#outerWrapper {
	margin: 0px auto 0px auto;
	text-align: left;
	width: 1000px;
	padding: 0 6px;
	background-color: #FFF;
}
#outerWrapper #header {
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	padding: 20px 20px 10px;
	background-color: #ffffff;
}
#headerphone {
	height: 60px;
	width: 380px;
	float: right;
	margin-top: -55px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
}
#headerphone .contact {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
}
#headerphone .phoneNumber {
	color: #00AFEC;
	font-size:44px;
	line-height:38px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
}
#headerphone .phoneNumber a {
	color: #00AFEC;
	font-size:44px;
	line-height:38px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#headerlogo {
	height: 94px;
	width: 502px;
}
#outerWrapper #topNavigation {
	color: #ffffff;
	height: 30px;
	background-color: #FFFFFF;
}
#outerWrapper #tagline {
	height: 335px;
	background-color: #FFF;
	text-align: left;
	color: #000000;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#outerWrapper #contentWrapper {
	overflow: hidden;
	background-color: #ffffff;
	padding-top: 6px;
	background-image: url("../images/contentWrapper_bg.png");
	background-repeat: repeat-x;
}
#outerWrapper #contentWrapper #rightColumn1 {
	float: right;
	padding: 15px;
	width: 300px;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
}
#outerWrapper #contentWrapper #content {
	padding: 15px;
	margin-right: 330px;
}
#outerWrapper #contentWrapper #contentSingleCol {
	padding: 15px;
}
#outerWrapper #contentWrapper #content-wide {
	padding: 15px;
}
#outerWrapper #footer {
	background-image: url("../images/footer_bg.png");
	background-repeat: repeat-x;
	padding: 15px;
	text-align: left;
	background-color: #ffffff;
	height: 140px;
}
#footerCap {
	background-image: url("../images/footerCap_bg.png");
	background-repeat: repeat-y;
	margin: 0px auto 0px auto;
	text-align: left;
	width: 1012px;
	height: 15px;
}
#footer #searchwrapper {
	width: 960px;
	height: 40px;
}
#footer #searchwrapper #footerSubsribe {
	width: 500px;
	height: 40px;
	color: #000;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	text-align: center;
}
#footer #searchwrapper #footerSearch {
	width:400px;
	height: 40px;
	float: right;
	color: #000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	text-align: center;
}
#footer #footerPhonewrapper {
	width:960px;
	height: 40px;
	margin: 10px auto;
}
#footer #footerPhonewrapper #footerPhone {
	width: 350px;
	height: 40px;
	background-color: #00AFEC;
	float: right;
	color: #fff;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: 36px;
	text-align: center;
}
#footer #footerPhonewrapper #footerSlogan {
	width:610px;
	height: 40px;
	background-color:#CCC;
	color: #000;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	text-align: center;
}
#footer #footerCopyright {
	color: #000;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	list-style:none;
	text-decoration:none;
	text-align: right;
	margin-right:10px;
	width: 700px;
	clear: right;
	float: right;
	height: 15px;
	padding-bottom: 0px;
}
#footer #footerCopyright a {
	color: #000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	list-style:none;
	text-decoration:none;
}
#footer #footerCopyright a:hover {
	color: #00AFEC;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	list-style:none;
	text-decoration:none;
}
/********* Tag Line **********/
#tagLineWrapper {
	height: 300px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#tagLineWrapper #tagLine-menu {
	width: 215px;
	height: 315px;
	float: left;
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:600;
	line-height:20px;
	color:#999;
}
#tagLine-menu ul {
	margin: 0;
	padding: 0;
}
#tagLine-menu li {
	text-decoration:none;
	list-style:none;
}
#tagLine-menu a {
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:28px;
	color:#000;
	font-weight:600;
	text-decoration:none;
	list-style:none;
	border-bottom:2px;
	border-bottom-color:#CCC;
	border-bottom-style:dotted;
	text-align: left;
	display: block;
}
#tagLine-menu a:hover {
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	color: #00AFEC;
}
#tagLine-menu ul li a:current {
 font-family: kulturista-web-1, kulturista-web-2, Arial, Helvetica, sans-serif;
 color: #00AFEC;
}
#tagLineWrapper #tagLine-LrgImg {
	height: 300px;
	width: 750px;
	float: left;
}
#tagLineWrapper #tagLine-SmImg {
	height: 300px;
	width: 225px;
	float: right;
}
#tagLineWrapper #tagLine-SmImg .tagLineImgSmallwrap1 {
	margin-top: 0px;
}
#tagLineWrapper #tagLine-SmImg .tagLineImgSmallwrap2 {
	margin-top: 10px;
}

/************** Contents *************/
#ContentWrapper {
	width: 650px;
	height:auto;
}
#ContentWrapper #contentHeaderWrapper {
	height: 60px;
	width: 650px;
	background-color: #00aeef;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
}
#ContentWrapper #contentHeaderWrapper .contentHeadline {
	height: 40px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #000;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 32px;
	padding-top:20px;
	letter-spacing: -1px;
}
#ContentWrapper #contentTextWrapper {
	width: 650px;
	height:auto;
	margin-top: 20px;
}
#ContentWrapper #contentTextWrapper .contentrightCol {
	float: right;
	width: 300px;
	margin-right: 15px;
}
.contentrightCol ul {
	color: #000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:normal;
	line-height:18px;
	text-decoration:none;
	font-weight:400;
	text-indent: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#ContentWrapper #contentTextWrapper .contentleftCol {
	float: left;
	width: 300px;
	margin-left: 15px;
}
/*********** sidebar gallery  ***********/
.sidebarGalleryWrapper {
	width:300px;
	height:auto;
}
.sdebarHead {
	height:24px;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	color: #999;
	padding-right: 12px;
	text-align: right;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.sidebarImage {
	margin-top:8px;
}
#content .thankyou-text {
	font-family: "kulturista-web-1, kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 38px;
	font-weight: 600;
	color: #00AFEC;
}
/********** Link Module *************/
.linkModuleHead {
	height: 20px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
}
.linkModuleText {
	height: auto;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
}
/***************Javascript Slideshow CSS******************/
#slideshow {
    position:relative;
    height:300px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*** Google Plus One ***/
#outerWrapper #footer .googlePlusOne {
	float: left;
	width: 100px;
	height: 25px;
}
/****************/
.ssmColumn ul li a {
	color: #666;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
	text-decoration:none;
	font-weight:normal;
}
.ssmColumn ul li a:hover {
	color: #00AFEC;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:20px;
	text-decoration:none;
}
/*** Sidebar Gallery ***/
.SidebarModuleWrapper {
	border-top: 2px dotted #CCCCCC;
	width:300px;
	border-bottom: 2px dotted #CCCCCC;
}
.GalleryThumbnail {
	float: left;
	height: 70px;
	width: 70px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.SidebarModuleWrapper .GalleryModuleImage {
	padding-top:5px;
	height:auto;
}
.GalleryTextLink {
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	height: 24px;
	padding-top:5px;
	padding-right: 12px;
	text-align: right;
	color: #09F;
	text-transform: capitalize;
	margin-bottom:8px;
}
.GalleryInstruction {
	color: #999;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 12px;
}
/*** Google Plus One ***/
#outerWrapper #footer .googlePlusOne {
	float: left;
	width: 100px;
	height: 25px;
	margin-left: 15px;
}
/***Side Points ***/
.sidebarPoints {
	color:#00AFEC;
	font-weight:600;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;	
}
.sidebarPoints ul li {
	color:#333333;
	font-weight:400;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
}
.pdfSpecSheets {
		text-align: right;
		padding-right: 12px;
}
.pdfSpecSheets a {
	color:#00AFEC;
	font-weight:400;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:16px;
	text-align: right;
	padding-right: 12px;
}
.pdfSpecSheets a:hover {
	color:#999;
	font-weight:400;
	font-family: myriad-pro-1,myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
	text-align: right;
	padding-right: 12px;
}
.contactUsCopy {
	clear: both;
	padding-bottom: 30px;
	color:#666;
	font-weight:600;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 120px;
}
/******** NEW CODE FOR ABOUT US *********/
#linkModuleWrapper {
	height: auto;
	width: 960px;
}
#linkModuleWrapper .linkModule {
	width: 235px;
	height:670px;
	float: left;
	margin-top:2px;
	margin-bottom:5px;
	margin-right: 3px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #CCC;
}
#linkModuleWrapper .linkModule .linkModuleHead {
	height: 20px;
	width: 225px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#linkModuleWrapper .linkModule .linkModuleText {
	height: auto;
	width: 225px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.clearfix {
	clear:both;
}
.JobTitle {
	display:inline;
	color: #000000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#linkModuleWrapper .linkModule .linkModuleImgAbout {
	width: 223px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.Headline920 {
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 18px;
	text-transform: uppercase;
	margin: 20px;
	padding-top: 20px;
}
.Columnleft450 {
	width:450px;
	margin-left:20px;
	margin-right:20px;
	float:left;
	color: #000000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.Columnright450 {
	width:450px;
	float:right;
	margin-right:20px;
	color: #000000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
.Content960 {
	width:960px;
}
.linkedIn {
	margin-top:10px;
	margin-bottom:10px;
	clear: right;
}
.Dottedline960 {
	width: 920px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
/****** Link Module secondary Pages ****/

.linkModuleWrapper2 {
	height: 520px;
	width: 960px;
}
.linkModule2 {
	width: 235px;
	float: left;
	margin-top:2px;
	margin-bottom:5px;
	margin-right: 3px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #CCC;
}
.linkModuleImg2 {
	height: 106px;
	width: 225px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.linkModuleHead2 {
	height: 32px;
	width: 225px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.linkModuleText2 {
	height: auto;
	width: 225px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:18px;
}
.Dottedline960 {
	width: 920px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.linkModuleDouble {
	width: 473px;
	float: left;
	margin-top:2px;
	margin-bottom:5px;
	margin-right: 3px;
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #CCC;
}
.linkModuleHeadDouble {
	height: 22px;
	width: 453px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.linkModuleTextDouble {
	height: auto;
	width: 453px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;	
	font-size: 13px;
	line-height:18px;
	font-weight:600;
}
.linkModuleImgDouble {
	height: 308px;
	width: 470px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.JobTitle2 {
	color: #000000;
	font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.linkModuleHead2 {
	height: 32px;
	width: 225px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	color: #00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.spacer60px {
	height: 60px;
	clear: both;
}
.subscribe {
	height: 34px;
	width: 93px;
	float: right;
	margin-top: -20px;
	}
.subscribeText {
	width: 380px;
	margin-top:3px;
	margin-right:12px;
	text-align: right;
	margin-left:10px;
}
.searchForm {
	height: 34px;
	float:left;
	margin-right: 12px;
	margin-left:35px;
}
#searchBox {
	float: right;
	margin-right: 15px;
	margin-top:-56px;
	width:400px;
	}
	
/**** Google Search *****/
 input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
  }
  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #336699;
    background-color: 00AFEC;
    background-image: none;
    filter: none;
  }

  .gsc-control-cse {
    font-family: myriad-pro-1, myriad-pro-2, Arial, Helvetica, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
  }
  input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #336699;
    background-color: #00AFEC;
    background-image: none;
    filter: none;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #CCCCCC;
    border-bottom-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-tabsArea {
    border-color: #CCCCCC;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #1155CC;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #1155CC;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #1155CC;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #1155CC;
  }
  .gsc-cursor-page {
    color: #1155CC;
  }
  a.gsc-trailing-more-results:link {
    color: #1155CC;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #333333;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #009933;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #009933;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #F6F6F6;
    background-color: #F6F6F6;
  }
  .gsc-completion-title {
    color: #1155CC;
  }
  .gsc-completion-snippet {
    color: #333333;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #1155CC;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #1155CC;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #1155CC;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #1155CC;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #333333;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #009933;
  }
/** Standard HMTL form elements **/
label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
}
input {
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	border: 1px solid #999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

/** Tribute Button Style **/
.Tribute {
	Margin-top:5px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-style: solid;
	color: #ffffff;
	background-color:#00AFEC;
	font-family: "kulturista-web-1", "kulturista-web-2", Arial, Helvetica, sans-serif;
	font-size: 16px;
	border-width: 0px;
	font-weight: 400;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.Tribute:hover {
	color: #ffffff;
	background-color:#999;
}
